/* No comment provided by engineer. */
"Account Information" = "Informations sur le compte";

/* No comment provided by engineer. */
"Cancel" = "Annuler";

/* No comment provided by engineer. */
"Continue" = "Continuer";

/* No comment provided by engineer. */
"Create New:" = "Nouveau:";

/* No comment provided by engineer. */
"Done" = "Terminer";

/* No comment provided by engineer. */
"Name:" = "Nom:";

/* No comment provided by engineer. */
"Number:" = "Numéro:";

/* No comment provided by engineer. */
"Type:" = "Type:";

